from setuptools import setup, find_packages

setup(
    name="passio",
    version="1.1.1",
    packages=find_packages(),
    description="simple Password strength checker & generator",
    author="Ez__iO",
    author_email="ezioauditore206c@gmail.com",
    url="https://github.com/ezioauditore206c-blip/passio",
    python_requires=">=3.8",
)
